@CHARSET "ISO-8859-1";

/* ID == # */

.gallery-cap,.gallery-nocap {text-align:center;border:#666666 1px solid;padding:10px; margin:10px;width:170px;max-width:170px;float:left;height:200px;max-height:200px}
.gallery-cap{}
.gallery-cap:link, .gallery-cap:visited {text-decoration:none;}
.gallery-cap span{display:block;}
.gallery-cap img,.gallery-nocap img{}

div.blog-img-wrap{text-align:center;align:center;}
div.blog-img {text-align:center;padding:15px;border:#CCCCCC 1px solid; margin:1em auto 1em auto;display:inline-block;}
div.blog-img img {}

a:visited{color:#666666}
a:link{color:#000066}
a:hover{color:#006699}
h3 a:link,h3 a:visited, h3 a:active{text-decoration:none}
h3 a:hover{text-decoration:underline}

.clear { clear:both}
.left {float:left}
.right {float:right}

img.right, img.left{padding:5px}

legend,.form-required {
	color: #333399;
	font-weight: bold;
}

label {
	font-weight: bold;
}

legend {
	background-color: #ffffff;
	padding: 5px;
	border: #000000 1px solid;
}

abbr, span[title] {
	border-bottom: 1px dotted #666666;
}

.form-afl span {
	display:inline-block;
	width:10em;
}

.form-afl .form-desc{
	font-style:italic;
}

input, textarea {
	display: block;
}

.form-checkbox input{
	display: inline;
	margin-right: 1em;
}

.form-radio label{
	display: block;
}

.form-radio input{
	display: inline;
	margin-right: 1em;
	margin-left: 1em;
}

textarea {
	width: 95%;
}

.form-item {
	margin-bottom: 1em;
}

#content * legend {
	font-size: 1.2em;
}

#content fieldset{
	margin-top: 1em;
}

#content fieldset,#content legend {
	border: #666666 1px dashed;
}

#content fieldset{
	margin-bottom: 1em;
}

select {
	display:block;
}

.widget-title {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	padding: 2px;
}

.widget, #footer-wrap {
	border: #999999 1px dotted;
	padding: 3px;
	background-color: #ffffff;
	margin-bottom: 1em;
}

.widget-body, h2, h3, #footer{
	padding: 5px;	
	background-image: url("http://sthomas.id.au/themes/sailing/water.jpg");
	background-repeat: repeat-x;
}

.widget hr{
color: #999999;
}

.social_tweet{
font-size: .9em;
padding: 1em 0 1em 30px;
position:relative;
}

.social_tweet img{
position:absolute;left:0;
}

.social_tweet a{
font-size: 0.9em;
color: #333333;
float:right;

text-align: right;
}

h2, h3{padding:10px;border:1px #999999 solid;color:#333333}

.widget ul {
	padding: 0.5em 1em;margin:0;
}
.widget ul li {
	padding: 0.2em 0;margin:0;
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 160%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 100%;
}

h5 {
	font-size: 95%;
}

h6 {
	font-size: 90%;
}

.message{
	padding: 10px 1em 1em 0.5em;
	background-position: 0.5em 0.5em;
	background-repeat: no-repeat;
	margin-bottom: 1em; 
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
}

.message span{
	padding-left: 30px;
	display: block;
}

.message br{
	line-height: 2em;
	vertical-align: top;
}

.message-crit{
	background-image: url("http://sthomas.id.au/images/messagebox_critical.png");
	background-color: #FF9999;
	border: #CC0000 2px dashed;
}

.message-warn{
	background-image: url("http://sthomas.id.au/images/messagebox_warning.png");
	background-color: #FFCC66;
	border: #FF9900 2px dashed;
}

.message-info{
	background-image: url("http://sthomas.id.au/images/messagebox_info.png");
	background-color: #99CCFF;
	border: #0066CC 2px dashed;
}

.message-jsbox{
	border: 2px solid #999999;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	padding: 1em;
	background-color: #CCCCCC;
}

.message-jsbox button{
	float:right;
	border: #0066CC 1px solid;
	background-color: #99CCFF;
}

div.blog-notspam-icon{
	background-image: url("http://sthomas.id.au/images/blog-notspam.png");
}

div.blog-spam-icon{
	background-image: url("http://sthomas.id.au/images/blog-spam.png");
}

td.blog-spam-icon{
	background-color: #ffeeee;
}

div.blog-notspam-icon, div.blog-spam-icon{
	padding-left:75px;
	background-repeat: no-repeat;
}

a img{
	border:none;
}

.sail-table {
	width: 95%;
/*	border: #666666 1px solid;*/

	border-collapse: collapse;
	margin: 0 auto;
}

.div-heading {
	text-align: left;
	padding: 1.2em 0 0.5em 2em !important;
	border: none !important; 
	background-color: #ffffff;
	font-size: 1.2em;
}
.sail-table * tr{
	background-color: #eeeeee;
}
.sail-table * tr th{
	background-color: #ffffff;
}
.sail-table * tr td{
	border: none;
	border: #666666 1px solid;
	padding: 4px;
}

.sail-table * tr:nth-of-type(2n){
	background-color: #e0e0e0;
}

.sail-table tr:hover{
	background-color: #cccccc;
}

/*********** ADMIN *****************************/

a.admin-block {
	display: block;
	border: #cccccc 1px solid;
	padding: 1em;
	margin-bottom: 1em;
	text-decoration: none;
	color: #666666;
}

a.admin-block img{
	float: left;
	border: none;
	margin-right: 0.5em;
	background-color: #ffffff;
	padding-right: 1em;
}

div.admin-block img{
	float: left;
	margin: 0;
	padding: 1em;
}

div.admin-block h3{
	line-height: 48px;
	padding: 1em 0;
	border-bottom: #666666 1px solid;
}

a.admin-block span{
	display: block;
}

a.admin-block span span:first-child{
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: #666666 1px solid;
	font-size: 110%;
	font-weight: bold;
}

/************ Admin table **************/

.admin-table {
	width: 100%;
	background-color: #f4f4f4;
	border: #666666 1px solid;
	border-collapse: collapse;
}

.row1{
	background-color: #eeeeee;
}

.row0{
	background-color: #e8e8e8;
}

.admin-table th{
	border-bottom: #ababab 1px solid;
}

.admin-table tr:hover{
	background-color: #e0e0e0;
}

.admin-table tr:first-child:hover{
	background-color: transparent;
}

.admin-table td, .admin-table th {
	border-left: #ababab 1px solid;
	padding: 0.2em 0.6em;
	margin: 0;
}

.admin-table td:first-child, .admin-table th:first-child {
	border-left: none;
	text-align: center;
}

.center-input input, .center-input select {
	margin: 0 auto;
}
